Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 09:56:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sam                    Bot:  Hi again! Bot:  Please enter your name Customer:  sam Bot:  Hi Sam ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to p
 rocess the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547653678            01:46 PM, 07th Apr                   Sohaib                   Hello Sam  Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           01:46 PM, 07th Apr                     sam                    Hi           01:48 PM, 07th Apr                     sam                    I have requested for return..           01:48 PM, 07th Apr                     sam                    I ordered the wrong si
 ze           01:48 PM, 07th Apr                     sam                    U will refung the money or refund with right size same product           01:49 PM, 07th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:52 PM, 07th Apr                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           01:54 PM, 07th Apr                   Sohaib                   if you have paid cash on delivery the refund will be back on your my credit wallet           01:54 PM, 07th Apr                   Sohaib        
            Is there anything else I can help you with?           01:55 PM, 07th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:56 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367030